/* Header Css  */
.search-icon i {
    color: #a4a4a4;
}

.site-header .mobile-header {
    position: fixed;
    width: 250px;
    height: 100vh;
    top: 0px;
    right: 0px;
    padding: 100px 20px 20px;
    background: linear-gradient(90deg, rgba(42, 123, 155, 1) 0%, rgba(20, 20, 20, 1) 0%, rgba(92, 59, 35, 1) 100%);
    min-height: 100%;
    transform: translateX(100%);
    transition: 0.2s all;
    z-index: 111 !important;
}

.mobile__search .form-control-1 {
    background: var(--extra-color-1);
    padding: 10px 23px;
}

.mobile-header .header-link.active {
    color: var(--extra-color-1);
}

/* Mobile Responsive  */
@media (max-width: 991px) {
    .site-header .mobile-header.active {
        transform: translateX(0px);
    }

    /* .header-logo img.logo-here {
        max-width: 170px;
    } */
}

/* Header Css  */

/* banner Css  */

.banner .banner___inner {
    position: absolute;
    top: 0;
    bottom: 0;
    height: fit-content;
    width: 100%;
    margin: auto;
}

.banner___btn {
    background: #fbfaf910;
    backdrop-filter: blur(6px);
    border-color: #fbfaf920;
}

.banner__btn__wrapper .btn:hover {
    color: var(--body-color);
}

/* Mobile Responsive  */

@media (max-width: 576px) {
    .banner figure img.img-fluid {
        height: 410px;
        object-fit: cover;
    }

    .banner__btn__wrapper {
        flex-direction: column;
    }
}

/* Mobile Responsive  */

/* banner Css  */

/* product-section Css  */

.product___wrapper {
    background: #f8f8f6;
    border: 1px solid #e7e0da;
    padding-bottom: 30px;
    border-radius: 6px;
    overflow: hidden;
}

.product___btn {
    background: linear-gradient(90deg, rgba(42, 123, 155, 1) 0%, rgba(20, 20, 20, 1) 0%, rgba(92, 59, 35, 1) 100%);
    font-size: 12px;
    border-radius: 4px;
    box-shadow:
        0px 20px 25px -5px rgba(0, 0, 0, 0.2),
        0px 10px 10px -5px rgba(0, 0, 0, 0.04);
}

.product___wrapper .product___image figure img.img-fluid {
    width: 100%;
    height: 270px;
    object-fit: fill;
    border-radius: 10px;
}

.product___wrapper .product___image figure:before {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(42, 123, 155, 1) 0%, rgb(20 20 20 / 0%) 0%, rgb(92 59 35 / 68%) 100%);
    z-index: 1;
    transition: 0.6s cubic-bezier(0.92, -0.08, 0, 1.06);
}

.product___wrapper .product___image:hover figure:before {
    top: 0;
}

.product___wrapper .product___image:hover figure img.img-fluid {
    transform: scale(1.1);
}

.product___wrapper .product___image figure {
    position: relative;
    overflow: hidden;
}

.product-card .like-icon {
    display: none;
}

/* Tablet Responsive  */

@media (max-width: 992px) {
    .product___wrapper {
        margin-bottom: 15px;
    }
}

/* Tablet Responsive  */

/* product-section Css  */

/* about-section Css  */

.about___text {
    margin-left: -5rem;
    margin-top: -3rem;
    z-index: -1;
    border-radius: 10px;
}

/* Tablet Responsive  */

@media (max-width: 992px) {
    .about___content {
        margin-top: 20px;
    }
}

@media (max-width: 768px) {
    .vision-section .row {
        flex-direction: column-reverse;
    }
}

/* Tablet Responsive  */

/* about-section Css  */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.tabs-products {
    padding: 70px 0;
    background-color: var(--light-color);
}

/* ================= SECTION TITLE ================= */
.tabs-products .section-title {
    color: #281d15;
    font-size: 36px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 35px;
}

/* ================= TABS ================= */
.tabs-products .nav-tabs {
    border: none;
    justify-content: center;
    gap: 25px;
}

.tabs-products .nav-link {
    border: none;
    background: transparent;
    color: #777;
    font-size: 16px;
    padding: 0px 0px;
    position: relative;
    transition: color 0.3s ease;
    margin: 0 20px;
}

/* remove blue focus */
.tabs-products .nav-link:focus,
.tabs-products .nav-link:active {
    outline: none;
    box-shadow: none;
}

/* underline animation */
.tabs-products .nav-link::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 0;
    height: 2px;
    background: #f0323a;
    transition: width 0.4s ease;
}

.tabs-products .nav-link:hover {
    color: #f0323a;
}

.tabs-products .nav-link.active {
    color: #f0323a;
}

.tabs-products .nav-link.active::after {
    width: 100%;
}

/* ================= TAB CONTENT ANIMATION ================= */
.tab-pane {
    animation: tabFade 0.6s ease;
}

@keyframes tabFade {
    from {
        opacity: 0;
        transform: translateY(25px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/* ================= PRODUCT CARD ================= */
.product-card {
    background: #f4f4f4;
    border-radius: 14px;
    overflow: hidden;
    transition: all 0.4s ease;
    height: 100%;
}

.product-card:hover {
    transform: translateY(-14px);
    box-shadow: 0 22px 40px rgba(0, 0, 0, 0.15);
}

.slick-track {
    margin: 0;
}

/* image animation */
.product-img {
    padding: 0px;
    text-align: center;
    overflow: hidden;
}

.collection___wrapper .collection___image img {
    height: 530px;
    width: 100%;
    object-fit: scale-down;
    border-radius: 20px;
}

.product-img img {
    max-width: 100%;
    transition: transform 0.5s ease;
    width: 100%;
    height: 340px;
    object-fit: scale-down;
}

.product-card:hover .product-img img {
    transform: scale(1.12);
}

/* content animation */
.product-content {
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: all 0.4s ease;
    background: #e8e8e8;
}

.product-title {
    font-size: 17px;
    color: #000;
}

.product-price {
    font-size: 20px;
    color: #777;
}

/* ================= BUTTON ================= */
.btn-cart {
    width: 50px;
    height: 50px;
    border-radius: 10px;
    background: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
    cursor: pointer;
}

.like-icon i {
    width: 45px !important;
    height: 45px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    font-size: 20px;
    line-height: 1.5;
    background-color: #fff;
}

.btn-cart:hover {
    background: #281d15;
    transform: scale(1.1) rotate(3deg);
}

.btn-cart img {
    width: 22px;
}

.django-image1 {
    width: 100%;
    height: 310px;
    object-fit: scale-down;
}

dl,
ol,
ul {
    margin-top: 0;
    margin-bottom: 1rem;
    padding: 0;
}

.django-image {
    width: 100%;
    height: 150px;
    object-fit: scale-down;
}

img.img-fluid.product-wrapper-image {
    height: 310px;
    width: 340px;
}

/* ================= RESPONSIVE ================= */
@media (max-width: 768px) {
    .tabs-products .nav-tabs {
        overflow-x: auto;
        justify-content: flex-start;
        flex-direction: column;
        align-items: center;
        gap: 15px;
    }
}

@media (max-width: 576px) {
    img.img-fluid.product-wrapper-image {
        width: 100%;
    }

    .product___left___text {
        max-width: 60%;
    }
}

.wrapper-testemonial {
    width: 560px;
}

/* Parent container position relative */
.custom-testimonial-slider {
    position: relative;
}

/* Common arrow styles */
.custom-testimonial-slider .custom-slick-arrow {
    position: absolute;
    top: -111px;
    width: 40px;
    height: 40px;
    background: #4a2e1a;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    cursor: pointer;
    font-size: 18px;
    z-index: 10;
    transition: all 0.3s ease;
    margin-right: 133px;
    border-radius: 5px;
}

/* Hover effect */
.custom-testimonial-slider .custom-slick-arrow:hover {
    background: #6b482c;
    /* slightly lighter */
    transform: scale(1.1);
}

/* Position arrows together at top-right */
.custom-testimonial-slider .custom-slick-arrow.prev {
    right: 58px;
}

.custom-testimonial-slider .custom-slick-arrow.next {
    right: 10px;
    /* right arrow on top-right */
}

.stars i {
    color: #ffb116;
    font-size: 16px;
}

/* choose-section Css  */
.choose-section {
    background: #e6d9cb30;
}

.choose-icon {
    background: #5c3b2314;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
}

/* choose-section Css  */

/* featured-section Css  */
.cart__badge {
    background: var(--dark-color);
    border-radius: 10px;
}

.collection___badge {
    background: var(--extra-color-2);
    border-radius: 10px;
    width: 60px;
    height: 50px;
}

.cart__badge:hover {
    filter: invert(1);
}

/* Tablet Responsive  */

@media (max-width: 992px) {
    .cart__badge {
        height: 40px;
        width: 45px;
    }
}

@media (max-width: 768px) {
    .featured___wrapper {
        margin-bottom: 20px;
    }
}

/* Mobile Responsive  */

@media (max-width: 576px) {
    .tabs-products {
        padding: 40px 0;
    }
}

/* featured-section Css  */

/* collection-section Css  */
.collection___wrapper {
    border-radius: 10px;
    overflow: hidden;
}

.collection___content {
    bottom: -100%;
    z-index: 999;
}

.collection___wrapper .collection___image figure:before {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(transparent, #000);
    z-index: 1;
    transition: 0.6s cubic-bezier(0.92, -0.08, 0, 1.06);
}

.collection___wrapper .collection___image:hover figure:before {
    top: 0;
}

.collection___wrapper .collection___image figure {
    position: relative;
    overflow: hidden;
}

.collection___wrapper:hover .collection___content {
    bottom: 0;
    transition: 0.6s ease;
}

/* Tablet Responsive  */

@media (max-width: 768px) {
    .collection___image {
        margin-bottom: 15px;
    }
}

/* collection-section Css  */
.another-padding-top {
    padding-top: 150px;
}

/* product pages css */
.category-list {
    list-style: none;
    margin: 0;
    padding: 0;
    background: #f3f3f3;
}

.category-item {
    border-bottom: 1px solid #e5e5e5;
}

.category-title {
    display: flex;
    justify-content: space-between;
    padding: 14px 18px;
    cursor: pointer;
}

.category-title i {
    transition: 0.3s;
    font-size: 12px;
}

.category-item.open .category-title i {
    transform: rotate(90deg);
}

.sub-category {
    list-style: none;
    padding: 0 0 10px 30px;
    display: none;
}

.sub-category li {
    padding: 8px 0;
    cursor: pointer;
    font-size: 14px;
}

.sub-category li:hover {
    font-weight: 600;
}

.category-item.open .sub-category {
    display: block;
}

h3.category-header {
    border-radius: 15px 15px 0px 0px;
}

/* collection-section Css  */

/* product-detail css */
.quantity-wrapper {
    display: flex;
    align-items: center;
    border: 1px solid #ccc;
    border-radius: 6px;
    width: 90px;
    height: 43px;
    overflow: hidden;
}

.quantity-wrapper input {
    width: 50px;
    border: none;
    text-align: center;
    font-size: 14px;
    outline: none;
}

button.btn.bth-border {
    background: transparent;
    color: #4e3320;
    border: 1px solid #4e3320;
}

.qty-arrows {
    display: flex;
    flex-direction: column;
    width: 40px;
    border-left: 1px solid #c6c8c9;
    border-radius: 10px;
    padding: 10px 0;
}

.plus {
    border-bottom: 1px solid #c6c8c9 !important;
}

.qty-arrows button {
    flex: 1;
    border: none;
    background: #fff;
    cursor: pointer;
    font-size: 12px;
}

.qty-arrows button:hover {
    background: #f2f2f2;
}

.product-image img {
    border-radius: 4px;
}

.price {
    font-weight: 600;
}

.quantity-input {
    width: 70px;
    text-align: center;
}

.policy-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.policy-list li {
    font-size: 14px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.policy-list li i {
    font-size: 16px;
}

.policy-list span {
    color: #999;
}

.policy-list li img {
    width: 30px;
    height: 30px;
    object-fit: scale-down;
}

.product-detail .product-size-wrapper .size-value {
    color: #6a7379;
}

.product-detail .product-size-wrapper .quanity-wrap {
    transition: 0s;
    border: 1px solid transparent;
    background: #211f1b1a;
    width: max-content;
}

.product-detail .product-size-wrapper .size-label input:checked+.quanity-wrap {
    border-color: var(--secondary-color);
}

.product-detail .product-size-wrapper .size-label input:checked+.quanity-wrap .size-value {
    color: var(--secondary-color);
    font-weight: 600;
}

/* add to card css */

.cart-table th {
    font-weight: 500;
    color: #211f1b;
    font-size: 17px;
}

.add-to-card .table> :not(caption)>*>* {
    padding: 1.5rem 0.5rem;
    background-color: var(--bs-table-bg);
    border-bottom-width: 1px;
    box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
}

.product-info {
    display: flex;
    align-items: center;
    gap: 12px;
    text-align: left;
}

.product-info img {
    width: 60px;
    height: 60px;
    border-radius: 6px;
    object-fit: cover;
}

.remove {
    cursor: pointer;
    font-size: 18px;
}

.cart-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e1e1e1;
}

table.table.cart-table.align-middle {
    margin-bottom: 0;
}

.clear-cart {
    background: #5b3a1e;
    color: #fff;
    padding: 13px 80px;
}

.checkout-btn {
    background: #5b3a1e;
    color: #fff;
    padding: 13px 35px;
    float: inline-end;
}

.total-section {
    text-align: right;
}

/* contact us css */
.contact-section {
    background: #fff;
}

.contact-section .map-wrapper {
    border-radius: 20px;
    overflow: hidden;
    height: 360px;
}

.contact-section .map-wrapper iframe {
    width: 100%;
    height: 100%;
    border: 0;
}

.contact-section .contact-title {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 15px;
}

.contact-section .contact-text {
    color: #666;
    font-size: 15px;
    margin-bottom: 30px;
}

.contact-section .contact-item {
    display: flex;
    align-items: flex-start;
    gap: 20px;
    margin-bottom: 22px;
}

.contact-section .contact-item small {
    color: #777;
    font-weight: 500;
}

.contact-section .contact-item p {
    margin: 0;
    font-weight: 600;
    color: #000;
}

.contact-section .icon {
    width: 58px;
    height: 58px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}

.contact-section .icon.brown {
    background: #5b3a1e;
    color: #fff;
}

.contact-section .icon.dark {
    background: #1b133f;
    color: #fff;
}

.contact-section .icon.white {
    background: #fff;
    border: 1px solid #ddd;
    color: #000;
}

.video-player {
    position: relative;
}

.video-fancybox {
    position: relative;
    display: inline-block;
}

.custom-controls {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.custom-controls button {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    font-size: 24px;
    transition: 0.3s;
}

.custom-controls button:hover {
    background: linear-gradient(90deg, rgba(42, 123, 155, 1) 0%, rgba(20, 20, 20, 1) 0%, rgba(92, 59, 35, 1) 100%);
    transform: scale(1.1);
}

/* Mobile Responsive  */
@media (max-width: 768px) {
    .featured___wrapper {
        margin-bottom: 20px;
    }

    .wrapper-testemonial {
        width: 560px;
        flex-direction: column;
        float: inline-start;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        padding: 20px;
    }

    .custom-testimonial-slider .custom-slick-arrow {
        position: absolute;
        top: -50px;
    }

    .custom-testimonial-slider .custom-slick-arrow.next {
        right: -20px;
    }

    .another-padding-top {
        padding-top: 50px;
    }
}

.single-option {
    margin-bottom: 8px;
}

.product____image figure img.img-fluid {
    max-width: 90px;
    border-radius: 10px;
    object-fit: cover;
}

.total-section {
    border: 2px solid var(--secondary-color);
    padding: 20px 30px;
}

/* .cart-wrapper .table th {
	text-align: center;
} */

.cart-wrapper .table td {
    text-align: center;
}

.coupon_remove_btn {
    background: #dc3545;
    border: none;
    color: #fff;
    font-size: 13px;
    padding: 4px 8px;
    border-radius: 4px;
    cursor: pointer;
}

/* Common arrow styles */
.product-slider .custom-slick-arrow {
    position: absolute;
    top: -111px;
    width: 40px;
    height: 40px;
    background: #4a2e1a;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    cursor: pointer;
    font-size: 18px;
    z-index: 10;
    transition: all 0.3s ease;
    border-radius: 5px;
}

/* Hover effect */
.product-slider .custom-slick-arrow:hover {
    background: #6b482c;
    /* slightly lighter */
    transform: scale(1.1);
}

/* Position arrows together at top-right */
.product-slider .custom-slick-arrow.prev {
    right: 58px;
}

.product-slider .custom-slick-arrow.next {
    right: 10px;
    /* right arrow on top-right */
}

.wrapper-testemonial img {
    width: 180px;
    height: 180px;
    border-radius: 20px;
    object-fit: fill;
}

.wrapper-testemonial {
    margin: 10px 10px;
}

.banner___wrapper figure img {
    width: 100%;
    height: 630px;
    object-fit: fill;
}

.wrap-img-home {
    width: 100%;
    height: 480px;
    border-radius: 20px;
    object-fit: fill;
}

.featured___image-setting {
    height: 630px;
    width: 100%;
    border-radius: 20px;
    object-fit: fill;
}

.video-imge-setting {
    width: 100%;
    height: 730px;
    object-fit: fill;
    border-radius: 30px;
}

.weekly-left-side-image {
    width: 100%;
    height: 662px;
    object-fit: fill;
    border-radius: 0px 30px 30px 0px;
}

.vision____image img {
    width: 100%;
    height: 350px;
    border-radius: 20px;
    object-fit: fill;
}

.customization-actions button#addToCartBtn:hover {
    color: #fff;
    background: #7a4e2c;
    box-shadow: 0 4px 12px rgba(89, 57, 33, 0.35);
}

.contact____image img {
    border-radius: 20px;
}

/* Tablet Responsive  */

@media (max-width: 991px) {
    .product-img img {
        height: 310px;
    }

    .vision____image img {
        height: unset;
    }

    .collection___wrapper .collection___image img {
        height: 300px;
        width: 100%;
        object-fit: scale-down;
        border-radius: 20px;
    }

    .banner___wrapper figure img {
        height: unset;
    }

    .weekly-left-side-image {
        height: unset;
        border-radius: 30px;
    }

    .video-imge-setting {
        height: unset;
    }

    .featured___image-setting {
        height: unset;
    }

    .wrap-img-home {
        height: unset;
    }
}

@media (max-width: 768px) {
    .cart-wrapper .table {
        min-width: 950px;
    }

    .cart-footer {
        flex-direction: column;
        align-items: start;
        row-gap: 20px;
    }
}

/* Mobile Responsive  */

@media (max-width: 576px) {
    .cart-wrapper .table {
        min-width: 850px;
    }

    .tabs-products .nav-tabs {
        overflow-x: auto;
        justify-content: flex-start;
        flex-direction: unset;
        align-items: center;
        gap: 15px;
    }

    .widht-paraa-range {
        width: 100%;
    }

    .policy-list li {
        font-size: 9px;
        gap: 5px;
    }

    .policy-list li img {
        width: 20px;
        height: 20px;
    }

    .cart-table th {
        font-size: 15px;
    }

    .promo____wrap {
        width: 100%;
    }

    .cart____wrap {
        width: 100%;
    }

    .promo-code-wrap .form-control {
        padding: 9px 16px;
        font-size: 10px;
    }

    .product____image figure img.img-fluid {
        max-width: 70px;
    }

    .product___wrap span {
        font-size: 12px;
    }

    .checkout-box {
        padding: 10px 25px;
    }

    section.section.add-to-card button#clearCartBtn {
        width: unset !important;
    }
}

/* Mobile Responsive  */

.prose-custom {
    @apply [&_ul]: list-disc space-y-2 [&_a]:text-blue-600 [&_a]:underline [&_a]:hover:text-blue-800 [&_blockquote]:border-l-4 [&_blockquote]:border-gray-300 [&_blockquote]:pl-4 [&_blockquote]:text-gray-600 [&_blockquote]:italic [&_h1]:text-2xl [&_h1]:font-bold [&_h2]:text-xl [&_h2]:font-semibold [&_h3]:text-lg [&_h3]:font-semibold [&_h4]:text-base [&_h4]:font-semibold [&_h5]:text-base [&_h5]:font-medium [&_h6]:text-sm [&_h6]:font-medium [&_ol]:ml-6 [&_ol]:list-decimal [&_table]:w-full [&_table]:border-collapse [&_table]:border [&_table]:border-gray-300 [&_td]:border [&_td]:border-gray-300 [&_td]:px-3 [&_td]:py-2 [&_th]:border [&_th]:border-gray-300 [&_th]:bg-gray-100 [&_th]:px-3 [&_th]:py-2 [&_th]:font-semibold [&_ul]:ml-6;
}

.text-dark-brown {
    color: #593921;
}

.choose-icon img.img-fluid {
    width: 49px;
    height: 30px;
    object-fit: scale-down;
}

.profile-tabs-content {
    padding-top: 0px !important;
}

/* Tablet Responsive  */

.header-logo .logo-here {
    max-width: 90px;
    object-fit: cover;
}

.footer___logo img {
    max-width: 130px;
}

.login-logo1 .logo-here {
    max-width: 160px;
    object-fit: cover;
}

.pro-sidebar {
    border-radius: 24px;
}
